@charset "utf-8";

* {margin:0; padding: 0;}
body {font:400 14px/2em Arial,"微软雅黑", Helvetica, sans-serif; color:#333; background:#fff;}
input,select,textarea {vertical-align:middle;}
img {border:0; vertical-align:middle;}
ul,li {list-style-type:none;}
a {text-decoration:none;}
.clear {clear: both;}
.space50 {width:100%; height:50px;}

/*-----------首页开始------------*/
	/*header开始*/
	/*body {height:100vh;}*/
	header {position:relative; min-height:100px; padding:0px 66px;}
	.nav-icon {display:none; position:absolute; top:5px; right:0px; width:50px; height:50px; background:url(../images/nav-icon.png) center center no-repeat;}
	.top-logo {float:left; width:248px; height:100px; line-height:100px;}
	.top-logo>img {display:inline-block; width:248px; height:74px;}
	.sy-search {float:right; width:240px; height:30px; margin:55px 0px 0px 0px; background:#eee;}
	.sy-search>input {float:left; width:177px; height:30px; line-height:30px; border:none; padding:0 14px; outline:none; background:url(../images/search-br.png) center right no-repeat; color:#ccc;}
	.sy-search>button {float:left; width:35px; height:30px; border:none; background:url(../images/icon-search.png) center center no-repeat; cursor:pointer;}
	.nav {float:right;}
	.nav>ul>li {float:left; position:relative;}
	.nav>ul>li>a {display:block; height:98px; border-bottom:2px solid #fff; padding:0 24px; line-height:144px; color:#333; cursor:pointer;}
	.nav>ul>li.active>a, .nav>ul>li:hover>a {color:#8ca8bd; border-color:#8ca8bd;}
	/*.nav>ul>li:nth-child(2)>a,.nav>ul>li:nth-child(3)>a {border-color:#fff !important;}*/

	.top-subnav {display:none; position:absolute; left:0px; top:100px; z-index:2;  padding:6px; background:rgba(140,168,189,.4);}
	.top-subnav>li>a {display:block; color:#FFF;}
	/*.top-subnav>li:hover>a, .top-subnav>li.active>a {color:#8ca8bd;}*/
	
	/*banner开始*/
	.banner {position:relative;}
	.banner img {position:absolute; width:60%; max-width:1005px; top:50%; left:50%; display:none; opacity:1;}
	
	/*浮动弹窗开始*/
	.promotion-btn {position:fixed; right:20px; bottom:120px; z-index:3; width:157px; height:158px; border-radius:50%; overflow:hidden; cursor:pointer;}
	.promotion-btn>img {display:block; width:100%;}
	
	.promotion-cont {position:fixed; display:none; right:160px; bottom:220px; z-index:4; width:666px; height:396px; background:url(../images/tanc-bg.png) center center no-repeat;}
	.promotion-cont>a {display:block; width:20px; height:20px; position:absolute; top:14px; right:28px; cursor:pointer;}
	.promotion-cont>h2 {padding:40px; font-size:26px; color:#8ca8bd;}
	.promotion-cont>div {height:150px; padding:0px 40px; margin-right:40px; overflow-y:auto; overflow-x:hidden}
	.promotion-cont>div>strong {font-size:18px;}
	.promotion-cont>div>span {color:#f00;}
	/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/ 
	.promotion-cont>div::-webkit-scrollbar {width:4px; height:24px; background-color:#F5F5F5;}
	/*定义滚动条轨道 内阴影+圆角*/  
	.promotion-cont>div::-webkit-scrollbar-track {background-color:#F5F5F5;}
	/*定义滑块 内阴影+圆角*/  
	.promotion-cont>div::-webkit-scrollbar-thumb {-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,.3); background-color:#8ca8bd;}
	
	/*footer开始*/
	footer {position:fixed; bottom:0px; width:100%;}
	.foot-nav {height:79px; border-bottom:1px solid #000; background:#e5e5e5; font-size:16px; text-align:center;}
	.foot-nav>li {display:inline-block;}
	.foot-nav>li>a {display:block; height:79px; line-height:79px; padding:0px 38px; font-size:14px; color:#333;}
	.foot-nav>li>a:hover {color:#8ca8bd;}
	.foot-cont {position:relative; height:79px; background:#2e2e2e; padding:0px 81px 0px 255px;}
	.icon-fx {display:block; position:absolute; left:0px; top:0px; width:81px; height:79px;}
	.music-btn {position:absolute; top:0px; right:0px; width:81px; height:79px; background:url(../images/icon-stop.png) center center no-repeat; cursor:pointer; z-index:999;}
	.sy-fb {display:block; position:absolute; top:0px; left:109px; width:45px; height:79px; background: url(../images/icon-fb.png) center center no-repeat;} 
	.sy-fb>p {position:relative; display:none;}
	.sy-fb>p>span {display:block; position:absolute; left:-17px; bottom:16px; width:79px; height:45px; line-height:45px; transform:rotate(-90deg); background:#8ca8bd; text-align:center; color:#fff;}
	.sy-in {display:block; position:absolute; top:0px; left:210px; width:45px; height:79px; background: url(../images/icon-in.png) center center no-repeat;}
	.sy-in>p {position:relative; display:none;}
	.sy-in>p>span {display:block; position:absolute; left:-17px; bottom:16px; width:79px; height:45px; line-height:45px; transform:rotate(-90deg); background:#8ca8bd; text-align:center; color:#fff;}
	.foot-cont>p {font-size:12px; color:#fff; line-height:79px; text-align:center;}

	.carousel-control.left, .carousel-control.right {display:none;}
@media screen and (min-width:1367px){
	.sy-fb:hover, .sy-in:hover {background-color:#8ca8bd;}
	.sy-fb:hover>p, .sy-in:hover >p {display:block;}
}
@media screen and (max-width: 1366px) and (min-width: 960px){
	header {height:130px;}
	.nav {clear:both; margin:0 auto;}
	.nav>ul>li>a {height:28px; line-height:28px;}
	.top-subnav {top:30px;}
	
	.foot-nav>li>a {padding:0px 28px;}
	.sy-fb:hover, .sy-in:hover {background-color:#8ca8bd;}
	.sy-fb:hover>p, .sy-in:hover >p {display:block;}
}
@media screen and (max-width: 959px){	
	header {padding:0px; min-height:60px;}
	.nav-icon {display:block;}
	.top-logo {float:none; width:100%; height:60px; line-height:60px; margin:0 auto;;}
	.top-logo>img {width:160px; height:auto; margin-left:20px;}
	.sy-search {position:absolute; left:0px; top:60px;float:none; width:100%; margin:0 auto; padding:0px; text-align:center; display:none; z-index:2}
	/*.sy-search>input {display:inline-block; float:none; position:relative; left:0px; top:-10px;}*/
	.sy-search>input {display:block; width:82%; float:left; position:relative; left:0px; top:0px;}
	.sy-search>button {display:block; float:none;}
	.nav {float:none; position:absolute; left:0px; top:90px; width:100%; display:none; z-index:2; background:#fff;}
	.nav>ul>li {float:none;}
	.nav>ul>li>a {height:28px; line-height:28px;}
	.nav>ul>li:hover>a {color:#333; border-color:transparent;}
	.nav>ul>li:nth-child(2)>a,.nav>ul>li:nth-child(3)>a {border-color:#fff !important;}
	.top-subnav {position:static; display:none;}
	.top-subnav>li {padding-left:40px;}
	
	.promotion-btn {right:15px; bottom:120px; z-index:3; width:80px; height:80px;}
	.promotion-cont {right:15%; bottom:200px; z-index:4; width:80%; max-width:320px; height:320px; background:url(../images/tanc-bg-s.png) center center no-repeat; background-size:100% 100%;}
	/*.promotion-cont>p {height:150px; padding:0px 20px 0px 40px; margin-right:40px; overflow-y:auto;}*/
	.promotion-cont>div {width:70%; height:150px; padding:0px 20px 0px 40px; /*margin-right:40px;*/}
	.promotion-cont>a {top:9px; right:20px;}
	
	
	.foot-nav {height:50px; padding:5px 0;}
	.foot-nav>li>a {height:25px; line-height:25px; padding:0 12px;}
	.foot-cont {height:40px; padding:0px 61px 0px 120px;}
	.icon-fx {display:none;}
	.sy-fb {left:15px; height:42px;}
	.sy-in {left:75px; height:42px;}
	.foot-cont>p {line-height:20px;}
	.music-btn {width:46px; height:41px; background-size:cover;}
	
	.carousel-control.left, .carousel-control.right {display:block;}
	.carousel-indicators {display:none;}
}

/*-----------内页部分开始------------*/
	/*---------内页公用部分---------*/
		.page-container {box-sizing:border-box; width:100%; max-width:1230px; padding:0 15px 160px 15px; margin:0 auto;}
		.page-tit {height:180px; line-height:180px; border-bottom:1px solid #dcdcdc; text-align:center; font-size:40px; color:#000;}
		.slider-eqe {display:block; width:39px; height:150px; position:fixed; right:0px; bottom:160px; background:url(../images/slider-eqe.jpg) center center no-repeat;}
		.my-share>span {float:left; color:#ccc;}
		
		.page {width:100%; margin:0 auto; text-align:center; overflow:hidden;}
		.page li {display:inline-block; width:30px; height:30px; line-height:30px; cursor:pointer; color:#fff; background:#000;}
		.page li.active, .page li:hover {background:#8ca8bd;}

		
	/*--about-studio开始--*/
		.studio-banner {width:100%; height:400px; background:url(../images/studio-bnr.jpg) center center no-repeat; background-size:cover;}
		.studio-cont>li {padding:50px 0px 0px 0px;}
		.studio-cont>li>h2 {height:80px; line-height:80px; font-size:40px; color:#000;}
		.studio-cont>li:nth-child(1)>img {float:right; display:block; width:56.66666666%}
		.studio-cont>li:nth-child(1)>p, .studio-cont>li:nth-child(1)>h2 {padding-right:20px; margin-right:56.66666666%;}
		.studio-cont>li:nth-child(2)>img {float:left; display:block; width:56.66666666%}
		.studio-cont>li:nth-child(2)>p, .studio-cont>li:nth-child(2)>h2 {padding-left:20px; margin-left:56.66666666%;}
		.studio-cont>li:nth-child(3)>img {float:right; display:block; width:56.66666666%}
		.studio-cont>li:nth-child(3)>p, .studio-cont>li:nth-child(3)>h2 {padding-right:20px; margin-right:56.66666666%;}
	/*--about-photographer开始--*/
		.photo-cont>li {position:relative; float:left; width:50%; padding:60px 0px 0px 0px;}
		.photo-cont>li>img {float:left; width:50%;}
		.photo-cont>li>h2 {box-sizing:border-box; width:50%; margin-left:50%; padding:15px 20px; height:60px; line-height:30px; font-size:26px; color:#000;}
		.photo-cont>li>p {box-sizing:border-box; width:50%; margin-left:50%; padding:0px 20px;}
		.photo-cont>li>.my-share {position:absolute; left:0; bottom:0px; width:50%; margin-left:50%; padding:0px 20px;}
	/*--about-makeup artis开始--*/	
		.artis-cont>li {position:relative; float:left; width:50%; padding:60px 0px 0px 0px;}
		.artis-cont>li>img {float:left; display:block; width:45%;}
		.artis-cont>li>h2 {box-sizing:border-box; width:55%; margin-left:45%; margin-top:5%; padding:15px 20px; height:60px; line-height:30px; font-size:26px; color:#000;}
		.artis-cont>li>p {box-sizing:border-box; width:55%; height:112px; margin-left:45%; padding:0px 20px;}
	  .artis-cont>li>.artis-support {display:block; box-sizing:border-box; width:100px; margin-left:45%; padding:0px 0px 0px 56px; background:url(../images/icon-hert.png) 28px center no-repeat; color:#ccc; cursor:pointer;}
		
		
	/*--shoots-glamour开始--*/
		.shoots-banner {width:100%; height:400px; background:url(../images/shoots-bnr.jpg) center center no-repeat; background-size:cover;}
		.glamour-cont {padding-top:60px;}
		.my-content {float:left; width:33.33333333%; text-align:center;}
		.my-content>a {display:block;}
		.my-content>a>img {display:block; width:100%}
		#imgbox-loading {position: absolute;top: 0;left: 0;	cursor: pointer;display: none;z-index: 90;}
		#imgbox-loading div {background: #FFF;width: 100%;height : 100%;}
		#imgbox-overlay {position: absolute;top: 0;	left: 0;width: 100%;height: 100%;background: #000;display: none;z-index: 80;}
		.imgbox-wrap {box-sizing:content-box !important; position: absolute;top: 0;left: 0;background: #FFF;display: none;	z-index: 90;}
		.imgbox-img {padding: 0;margin: 0;border: none;width: 100%;	height: 100%;vertical-align: top;}
		.imgbox-title {	padding-top: 10px;font-size: 11px;text-align: center;font-family: Arial;color: #333;display: none;}
		.imgbox-bg-wrap {position: absolute;padding: 0;margin: 0;display: none;}
		.imgbox-bg {position: absolute;width: 20px;	height: 20px;}
		
	/*--makeover开始--*/	
		.makeover-banner {width:100%; height:400px; background:url(../images/makeover-bnr.jpg) center center no-repeat; background-size:cover;}
		.makeover-cont>li {position:relative; padding:50px 0px; border-bottom:1px solid #ccc;}
		.makeover-cont>li>h2 {height:80px; line-height:80px; font-size:40px; color:#000;}
		.makeover-cont>li>h2>a {color:#000;}
		.makeover-cont>li:nth-child(1)>img {float:right; display:block; width:56.66666666%}
		.makeover-cont>li:nth-child(1)>p, .makeover-cont>li:nth-child(1)>h2 {padding-right:20px; margin-right:56.66666666%;}
		.makeover-cont>li:nth-child(2)>img {float:left; display:block; width:56.66666666%}
		.makeover-cont>li:nth-child(2)>p, .makeover-cont>li:nth-child(2)>h2 {padding-left:20px; margin-left:56.66666666%;}
		.makeover-cont>li:nth-child(3)>img {float:right; display:block; width:56.66666666%}
		.makeover-cont>li:nth-child(3)>p, .makeover-cont>li:nth-child(3)>h2 {padding-right:20px; margin-right:56.66666666%;}
		.makeover-cont>li>a {display:block; position:absolute; left:0px; bottom:50px; line-height:40px; margin-right:56.66666666%; font-size:18px; color:#fff;}
		.makeover-cont>li:nth-child(2)>a {margin-left:56.66666666%; padding-left:20px;}
		.makeover-cont>li>a>span {display:block;  width:120px; height:40px; text-align:center; background:#000;}
		
	/*--products开始--*/	
		.products-banner {width:100%; height:400px; background:url(../images/products-bnr.jpg) center center no-repeat; background-size:cover;}
		.products-cont>li {position:relative; padding:50px 0px; border-bottom:1px solid #ccc;}
		.products-cont>li>h2 {height:80px; line-height:80px; font-size:40px; color:#000;}
		.products-cont>li>h2>a {color:#000;}
		.products-cont>li:nth-child(1)>img {float:right; display:block; width:56.66666666%}
		.products-cont>li:nth-child(1)>p, .products-cont>li:nth-child(1)>h2 {padding-right:20px; margin-right:56.66666666%;}
		.products-cont>li:nth-child(2)>img {float:left; display:block; width:56.66666666%}
		.products-cont>li:nth-child(2)>p, .products-cont>li:nth-child(2)>h2 {padding-left:20px; margin-left:56.66666666%;}
		.products-cont>li:nth-child(3)>img {float:right; display:block; width:56.66666666%}
		.products-cont>li:nth-child(3)>p, .products-cont>li:nth-child(3)>h2 {padding-right:20px; margin-right:56.66666666%;}
		.products-cont>li:nth-child(4)>img {float:left; display:block; width:56.66666666%}
		.products-cont>li:nth-child(4)>p, .products-cont>li:nth-child(4)>h2 {padding-left:20px; margin-left:56.66666666%;}
		.products-cont>li>a {display:block; position:absolute; left:0px; bottom:50px; line-height:40px; margin-right:56.66666666%; font-size:18px; color:#fff;}
		.products-cont>li:nth-child(2)>a, .products-cont>li:nth-child(4)>a {margin-left:56.66666666%; padding-left:20px;}
		.products-cont>li>a>span {display:block;  width:120px; height:40px; text-align:center; background:#000;}
		/*--pds-detail开始--*/	
				.pds-detail-cont {padding:50px 0px 0px 0px;}
				.pds-detail-cont>img {display:block; width:100%; margin:30px 0px;}
				.pds-detail-cont>p {text-indent:2em; font-size:18px;}
				
	/*--contact us开始--*/	
		.contact-banner {width:100%; height:400px; background:url(../images/contact-bnr.jpg) center center no-repeat; background-size:cover;}
		.contact-container {box-sizing:border-box; width:100%; max-width:1230px; padding:50px 15px 210px 15px; margin:0 auto; font-size:16px;}
		.contact-cont {float:left;}
		.contact-cont>h1 {height:80px; line-height:80px; font-size:40px; color:#000;}
		.contact-cont>p {font-size:18px;}
		.map {float:right; width:480px; height:300px;}
		.map>img {display:block; width:100%; max-width:480px;}
	
	/*--enquire开始--*/	
		.enquire-banner {width:100%; height:400px; background:url(../images/enquire-bnr.jpg) center center no-repeat; background-size:cover;}
		.enquire-container {box-sizing:border-box; width:100%; max-width:1230px; padding:0px 15px 210px 15px; margin:0 auto;}
		.enquire-container>h1 {padding:50px 0px; font-size:26px; color:#000;}
		.enquire-container input, .enquire-container textarea {box-sizing:border-box; outline:none; border:1px solid #ccc; background:#f9f9f9;}
		.eqe-left {width:50%; float:left;}
		.my-textarea {box-sizing:border-box; width:50%; float:left; padding:13px 0 13px 16px;}
		.my-textarea>textarea {width:100%; height:322px; line-height:32px; font-size:16px; padding:0 16px; background:#f9f9f9 url(../images/textarea-bg.png) center center no-repeat; background-size:auto;}
		.my-textarea>textarea:focus {background-image:none;}
		.my-input {box-sizing:border-box; width:100%; padding:13px 16px 13px 0px; }
		.my-input>label {display:block; box-sizing:border-box; float:left; width:120px; padding-right:16px; text-align:right;}
		.my-input>label>span {color:#f00;}
		.my-input>input {height:32px; padding-left:32px; line-height:32px;}
		.eqe-left>div:nth-child(1)>input {background:#f9f9f9 url(../images/input-icon.png) 4px 6px no-repeat;}
		.eqe-left>div:nth-child(2)>input {background:#f9f9f9 url(../images/input-icon.png) 4px 6px no-repeat;}
		.eqe-left>div:nth-child(3)>input {background:#f9f9f9 url(../images/input-icon.png) 4px -114px no-repeat;}
		.eqe-left>div:nth-child(4)>input {background:#f9f9f9 url(../images/input-icon.png) 4px -173px no-repeat;}
		.eqe-left>div:nth-child(5)>input {background:#f9f9f9 url(../images/input-icon.png) 4px -235px no-repeat;}
		.eqe-left>div:nth-child(6)>input {background:#f9f9f9 url(../images/input-icon.png) 4px -293px no-repeat;}
		.my-checkbox {clear:both;}
		.my-checkbox>h2 {padding:22px 0px; line-height:32px; font-size:26px; color:#000;}
		.my-checkbox>label {display:inline-block; width:17.5%; padding-left:2%; line-height:36px;}
		.enquire-container button {display:block; width:150px; height:35px; line-height:35px; border:none; margin:0 auto; background:#8ca8bd; color:#fff; cursor:pointer;}
		
		
@media screen and (min-width:1367px){
	.artis-cont>li>.artis-support:hover {background-image:url(../images/icon-hert-1.png);}
}
@media screen and (max-width: 1366px) and (min-width: 960px){
	.studio-banner, .shoots-banner, .makeover-banner, .products-banner, .contact-banner, .enquire-banner {height:300px;}
	.artis-cont>li>.artis-support:hover {background-image:url(../images/icon-hert-1.png);}
	.my-checkbox>label {display:inline-block; width:22%; line-height:36px;}
}
@media screen and (max-width: 959px){	
	.page-tit {height:80px; line-height:80px;}
	  .studio-banner, .shoots-banner, .makeover-banner, .products-banner, .contact-banner, .enquire-banner {height:200px;}
		.studio-cont>li:nth-child(1)>img, .studio-cont>li:nth-child(2)>img, .studio-cont>li:nth-child(3)>img {float:none; width:100%}
		.studio-cont>li:nth-child(1)>p, .studio-cont>li:nth-child(1)>h2 {padding-right:0px; margin-right:0px;}
		.studio-cont>li:nth-child(2)>p, .studio-cont>li:nth-child(2)>h2 {padding-left:0px; margin-left:0px;}
		.studio-cont>li:nth-child(3)>p, .studio-cont>li:nth-child(3)>h2 {padding-right:0px; margin-right:0px;}
		
		.photo-cont>li {float:none;  width:100%;}
		.photo-cont>li>img {float:none; width:100%;}
		.photo-cont>li>h2, .photo-cont>li>p {width:100%; margin-left:0; padding:0px;}
		.photo-cont>li>.my-share {position:static; width:100%; margin-left:0; padding:0px;}
		
		.artis-cont>li {float:none; width:100%;}
		.artis-cont>li>img {float:none; width:60%; margin:0 auto;}
		.artis-cont>li>h2 {width:100%; margin-left:0px; margin-top:0px; padding:20px 0px; text-align:center;}
		.artis-cont>li>p {width:100%; height:112px; margin-left:0px; padding:0px;}
	  .artis-cont>li>.artis-support {width:80px; margin-left:0; padding:0px 0px 0px 36px; background:url(../images/icon-hert.png) 8px center no-repeat;}
		
		.makeover-cont>li>h2 {font-size:32px;}
		.makeover-cont>li:nth-child(1)>img, .makeover-cont>li:nth-child(2)>img, .makeover-cont>li:nth-child(3)>img {float:none; width:100%}
		.makeover-cont>li:nth-child(1)>p, .makeover-cont>li:nth-child(1)>h2 {padding-right:0px; margin-right:0px;}
		.makeover-cont>li:nth-child(2)>p, .makeover-cont>li:nth-child(2)>h2 {padding-left:0px; margin-left:0px;}
		.makeover-cont>li:nth-child(3)>p, .makeover-cont>li:nth-child(3)>h2 {padding-right:0px; margin-right:0px;}
		.makeover-cont>li>a {position:static; padding:0px !important; margin:0px !important;}
		
		.products-cont>li>h2 {font-size:32px;}
		.products-cont>li:nth-child(1)>img, .products-cont>li:nth-child(2)>img, .products-cont>li:nth-child(3)>img, .products-cont>li:nth-child(4)>img {float:none; width:100%}
		.products-cont>li:nth-child(1)>p, .products-cont>li:nth-child(1)>h2 {padding-right:0px; margin-right:0px;}
		.products-cont>li:nth-child(2)>p, .products-cont>li:nth-child(2)>h2 {padding-left:0px; margin-left:0px;}
		.products-cont>li:nth-child(3)>p, .products-cont>li:nth-child(3)>h2 {padding-right:0px; margin-right:0px;}
		.products-cont>li:nth-child(4)>p, .products-cont>li:nth-child(4)>h2 {padding-left:0px; margin-left:0px;}
		.products-cont>li>a {position:static; padding:0px !important; margin:0px !important;}
		
		.contact-cont, .map {float:none; width:100%; height:auto;}
		
		.eqe-left {width:100%; float:none;}
		.my-textarea {box-sizing:border-box; width:100%; float:none; padding:13px 16px 13px 16px;}
		.my-checkbox>label {display:block; width:100%;}
}
	
	
	
	
	
	
	
	
	
	
	